Subject: Error when I try to build a package using a JSON definition
From: Ryan Prior <[email-masked]>
To: [email-masked]
Cc: Ricardo Wurmus <[email-masked]>
Date: Sun, 27 Dec 2020 00:38:18 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi guix! Today I wrote a package in Guile and then decided to try and
reproduce the same thing using JSON, but I hit a snag. I'm attaching
the package definition in its Guile and JSON forms, along with the error
I get when I try to build the package using `guix build -f countdown.json'.

Any idea what the issue here is or how I should go about debugging?

Thank you!
Ryan